Bug 1469218 - Kompare saves zero byte diff
Kompare saves zero byte diff
Product: Fedora
Classification: Fedora
Component: kompare (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2017-07-10 12:33 EDT by Mattia Verga
Modified: 2018-02-06 09:00 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2018-02-06 09:00:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 383418 None None None 2017-08-12 05:32 EDT

  None (edit)
Description Mattia Verga 2017-07-10 12:33:22 EDT
When comparing two files Kompare shows the differences in the GUI, but if I choose to save the comparison to a file it produces zero byte file.

Comment 1 Fedora End Of Life 2017-11-16 14:33:19 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 2 Mattia Verga 2017-11-17 02:54:55 EST
Still valid in F26
Comment 3 Kevin Kofler 2018-02-06 09:00:05 EST
This is already tracked upstream.

Note You need to log in before you can comment on or make changes to this bug.